Bug 89295 - [NEW PORT] misc/fortune-mod-culmea-culmilor: Romanian "Culmea culmilor" jokes (in Romanian)
Summary: [NEW PORT] misc/fortune-mod-culmea-culmilor: Romanian "Culmea culmilor" jokes...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-19 20:50 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2005-11-25 02:47 UTC (History)
0 users

See Also:


Attachments
fortune-mod-culmea-culmilor-2005.11.18.shar (4.03 KB, text/plain)
2005-11-19 20:50 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2005-11-19 20:50:28 UTC

Romanian "Culmea culmilor" jokes (in Romaninan)

Romanian description:
	Maxime de genul "Culmea aglomeratiei: Sa ...." - instaleaza portul ca sa afli ;)


Note for committer:  please don't modify the Makefile w/o consulting me
(I know it could be simpler, but I intend to use it for other related ports as well).
Comment 1 Edwin Groothuis freebsd_committer 2005-11-25 02:47:53 UTC
State Changed
From-To: open->closed

Committed, thanks!